/*
Original design: Basic Profile (v1.0 - March 23rd, 2011) - A free xhtml/css website template by Andreas Viklund.

For more information, see https://andreasviklund.com/files/demo/basic-profile/

Original color: #239a23
Bluer version: #2a5a9a
*/

body {
  color:#303030;
  font-size: 85%;
  font-family: sans-serif;
  line-height:1.4em;
}
#wrap {
  margin:40px auto;
  padding:0;
  width: 910px;
}
#content {
  float:right;
  text-align:left;
  width:655px;
  padding-left:40px;
  /*border-left:2px solid #ccc;*/
}
#sidebar {
  float: left;
  width: 170px;
  padding-right: 0px;
  position: fixed;
}

p {
  margin:0 0 20px 0;
}

ul.compressed p {
  margin: 0 0 10px 0;
}

a {
  color:#c22;
  /*color: darkblue;*/
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

ul {
  padding: 0px;
}

h1,h2,h3 {
  font-weight:700;
  line-height:1.4em;
}

h1 {
  color:black;
  font-size:3.2em;
  line-height:1.2em;
  letter-spacing:-2px;
  margin:0px 0 20px 0;
  border-bottom: 2px solid #eee;
}
h1 a {
  text-transform:none;
  text-decoration: none;
}
h1 a:hover {
  color:#333; text-transform:none;
  text-decoration: none;}

h2 {
  font-size:2.2em;
  color:#333;
  margin:20px 0 20px 0;
  letter-spacing:-1px;
  border-bottom:2px solid #eee;
}
h2 a {
  color:#333;
  text-transform:none;
  text-decoration: none;
}
h2 a:hover {
  color:#333;
  text-transform:none;
  text-decoration: none;
}

h3 {
  font-size:1.8em;
  margin:30px 0 15px 0;
  letter-spacing:-1px;
  border-bottom:2px solid #eee;
}

/*#sidebar ul {
  list-style:none; margin:0;
  padding:10px 0 0 0;
  border-top:1px solid #eee;
}*/
#sidebar li {
  list-style:none;
  font-size:1.2em;
  margin:0 0 10px;
  padding:0 0 10px 0;
  color:#888;
  border-bottom:1px solid #eee;
}
#sidebar li a {
  font-size:1.2em;
}
#sidebar h2 {
  font-size: 1.4em;
}

#photo {
  width: 100%;
  /*background:white;*/
  margin:0;
  text-align: center;
  /*padding-bottom: 15px;*/
  /*color: #ddd;*/
  /*border: 0px solid black;*/
}

td.venue {
  width:  18%;
  vertical-align: top
}

table.publications p {
  margin-bottom: 10px;
}

table.affiliation {
  border-spacing: 0pt;
}
table.affiliation td {
  padding: 0pt;
}
